Subject: Re: b19 & vim 5.0 (fwd)
From: [email-masked] (Michael Hirmke)

8 Mar 1998 13:48:11 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Christopher,

[...]
>Has anyone else gotten vim 5.0 compiled under stock b19?  I got it
>compiled and installed but it seems to hang for about 30 secs whenever you
>try to save a file (so much for the speed of vi :).  Does anyone know if
>Sergey's latest fixes fix this problem?

I don't know, whether it will work *without* Sergey's patches, because I
always get them as soon as possible - they are always an improvement :)
With his patches vim-5.0 (the original Unix source package, not the
DOS/Windows sources) compiles out of the box and also has no problems
with reading and writing files.
What do you tell vim to edit a file ?
        vim c:\foo\bar.txt ?
     or vim c:/foo/bar.txt ?
     or vim //c/foo/bar.txt ?

>
>Regards,
>Christopher

Bye.
Michael.

!!! Mein WWW-Server ist vom 09.03. bis 13.03.1998 nicht erreichbar !!!
!!! My web server will be down from 03/09/98 to 03/13/98 !!!
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".